{% extends 'base.html' %}

{% block body %}
<h2><a style="padding:10px;" href="{% url 'contract_list' %}"><i class="fas fa-caret-square-left"></i></a></h2>
<div class="forms">
  <div class="card-body">
  <h2>Введення/редагування договору</h2>

  <div class="row">
    <div style="width: 50%;">
      <div class="column">
        <label for="contragent">Контрагент</label>
        <input type="text" name="contragent" id="contragent">
      </div>
    </div>
    <div style="width: 50%;">
      <div class="column">
        <label for="edrpou">Код ЄДРПОУ</label>
        <input disabled type="text" id="edrpou" name="edrpou" value="">
      </div>
    </div>
  </div>

  <form method="POST">
    {% csrf_token %}

    <div class="row">
      <div style="width: 40%;">
        <div class="column">
        <label for="id_number">Номер договора</label>
          {{ form.number }}{{ form.contragent }}
        </div>
      </div>
      <div style="width: 30%;">
        <div class="column">
          <label for="id_date">вид договору</label>
          {{ form.cash }}
        </div>
      </div>
      <div style="width: 30%;">
        <div class="column">
          <label for="id_date">від</label>
          {{ form.date }}
        </div>
      </div>
    </div>

    <br><br><button type="submit" class="btn">Записати</button>
  </form>
</div>
</div>
{% endblock %}
